<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="de">
	<id>https://wiki.a2-freun.de/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
	<title>MediaWiki:Common.css - Versionsgeschichte</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.a2-freun.de/wiki/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.a2-freun.de/wiki/index.php?title=MediaWiki:Common.css&amp;action=history"/>
	<updated>2026-04-20T17:06:42Z</updated>
	<subtitle>Versionsgeschichte dieser Seite in A2-Freun.de Wiki</subtitle>
	<generator>MediaWiki 1.31.2</generator>
	<entry>
		<id>https://wiki.a2-freun.de/wiki/index.php?title=MediaWiki:Common.css&amp;diff=124&amp;oldid=prev</id>
		<title>Ca3sium: Die Seite wurde neu angelegt: /** CSS an dieser Stelle wirkt sich auf alle Skins aus */ /* Infobox template style */ .infobox {     border: 1px solid #aaa;     background-color: #f9f9f9;     color: ...</title>
		<link rel="alternate" type="text/html" href="https://wiki.a2-freun.de/wiki/index.php?title=MediaWiki:Common.css&amp;diff=124&amp;oldid=prev"/>
		<updated>2009-04-14T18:46:29Z</updated>

		<summary type="html">&lt;p&gt;Die Seite wurde neu angelegt: ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;* CSS an dieser Stelle wirkt sich auf alle Skins aus: &lt;/span&gt; ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Infobox template style: &lt;/span&gt; .infobox {     border: 1px solid #aaa;     background-color: #f9f9f9;     color: ...&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Neue Seite&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/** CSS an dieser Stelle wirkt sich auf alle Skins aus */&lt;br /&gt;
/* Infobox template style */&lt;br /&gt;
.infobox {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
    background-color: #f9f9f9;&lt;br /&gt;
    color: black;&lt;br /&gt;
    margin-bottom: 0.5em;&lt;br /&gt;
    margin-left: 1em;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
    float: right;&lt;br /&gt;
    clear: right;&lt;br /&gt;
}&lt;br /&gt;
.infobox td,&lt;br /&gt;
.infobox th {&lt;br /&gt;
    vertical-align: top;&lt;br /&gt;
}&lt;br /&gt;
.infobox caption {&lt;br /&gt;
    font-size: larger;&lt;br /&gt;
    margin-left: inherit;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered {&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered td,&lt;br /&gt;
.infobox.bordered th {&lt;br /&gt;
    border: 1px solid #aaa;&lt;br /&gt;
}&lt;br /&gt;
.infobox.bordered .borderless td,&lt;br /&gt;
.infobox.bordered .borderless th {&lt;br /&gt;
    border: 0;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
.infobox.sisterproject {&lt;br /&gt;
    width: 20em;&lt;br /&gt;
    font-size: 90%;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
table.wikitable,&lt;br /&gt;
table.prettytable {&lt;br /&gt;
    margin: 1em 1em 1em 0;&lt;br /&gt;
    background: #f9f9f9;&lt;br /&gt;
    border: 1px #aaa solid;&lt;br /&gt;
    border-collapse: collapse;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.wikitable th, table.wikitable td,&lt;br /&gt;
table.prettytable th, table.prettytable td {&lt;br /&gt;
    border: 1px #aaa solid;&lt;br /&gt;
    padding: 0.2em;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.wikitable th,&lt;br /&gt;
table.prettytable th {&lt;br /&gt;
    background: #f2f2f2;&lt;br /&gt;
    text-align: center;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.wikitable caption,&lt;br /&gt;
table.prettytable caption {&lt;br /&gt;
    margin-left: inherit;&lt;br /&gt;
    margin-right: inherit;&lt;br /&gt;
    font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
 &lt;br /&gt;
table.prettytable code,&lt;br /&gt;
table.wikitable code {&lt;br /&gt;
    background-color: transparent;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Ca3sium</name></author>
		
	</entry>
</feed>